View Issue Details

IDProjectCategoryView StatusLast Update
0007206mantisbtadministrationpublic2007-05-08 03:43
Reporterjfirestone Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Product Version1.0.3 
Summary0007206: Ability for Management/Administrator to change "Project" of bug.
Description

I'd love to be able to change the project of a bug without having to into the DB to alter it. It's not a matter of training people. I have a lot of different projects in the project dropdown, and frequently Reporting an issue winds up placing the issue in the incorrect project when someone's in a hurry.

I'd like to see this changeable by a Manager or Admin on demand, with a note on why it was altered.

If anyone's actually written code to do this, I have yet to find it. And if folks feel the feature exists, I can't seem to find it.

This feature would also help when I need to place a ticket in a sub-project of the main project it was reported in.

TagsNo tags attached.

Relationships

related to 0004227 acknowledged Roadmap 1.0 - Templates 

Activities

ryandesign

ryandesign

2006-06-18 16:26

reporter   ~0012982

Click the "Move Issue" button. Its the second to last in the row of buttons below the issue details, above the relationships and the notes.

jfirestone

jfirestone

2006-07-12 14:00

reporter   ~0013092

Excellent, thanks. For some reason, that button's really hidden in the middle of the screen. ;D

Perhaps some UI reconfiguring is in order. Feel free to close this issue.

ryandesign

ryandesign

2006-07-26 08:24

reporter   ~0013142

Agreed -- took me awhile to see it too, when I was first looking for the feature. I think the wording "Move Issue" isn't the best, though "Change Project" is unclear in other ways. It also doesn't help that it's after the issue description, which for moderately-sized descriptions means you have to scroll to see it.

I agree that a substantial UI redesign is in order, and am hopeful that this can occur once 0004227 is done.

Issue History

Date Modified Username Field Change
2006-06-16 14:08 jfirestone New Issue
2006-06-18 16:26 ryandesign Note Added: 0012982
2006-06-18 16:26 ryandesign Status new => feedback
2006-07-12 14:00 jfirestone Note Added: 0013092
2006-07-26 08:24 ryandesign Note Added: 0013142
2006-07-26 08:24 ryandesign Status feedback => resolved
2006-07-26 08:24 ryandesign Resolution open => no change required
2006-07-26 08:24 ryandesign Relationship added related to 0004227
2007-05-08 03:43 vboctor Status resolved => closed